<div class="outer-container">
  <div class="header-container text-center"> 
    <img src="/images/icons/billout_header.svg" alt="Billout icon" class="billout-icon">
    <span class="billout-header">Billout </span>
  </div>
  <div class="inner-container">
    <div class="login-text text-center">Forgot Passord ?</div>
    <div class="form-container">
     <%= render "form.html", Map.put(assigns, :action, Routes.pow_reset_password_reset_password_path(@conn, :create)) %>
    </div>
  </div>
</div>